CVE-2022-30376 – Sourcecodester Simple Social Networking Site v1.0 is vulnerable to SQL Injection via /sns/ …

Vuln ID: CVE-2022-30376

Published:  2022-05-13  14:15:08Z

Description: Sourcecodester Simple Social Networking Site v1.0 is vulnerable to SQL Injection via /sns/admin/members/view_member.php?id=.

Source: NVD.NIST.GOV